Bug 12451 - usb drivers headers
: usb drivers headers
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-smp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-02 18:43 by
Modified: 2007-08-07 00:38 (History)


Attachments
kernel-image.spec.diff (741 bytes, patch)
2007-08-02 18:44, led@altlinux.org
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-02 18:43:17
Прошу добавить в kernel-headers-modules файлы drivers/usb/core/h{cd,ub}.h, 
необходимые для сборки usb-драйверов.
------- Comment #1 From 2007-08-02 18:44:16 -------
Created an attachment (id=2125) [details]
kernel-image.spec.diff

diff для kernel-image.spec
------- Comment #2 From 2007-08-06 23:25:41 -------
2 vsu: в 2.6.18-std-smp-alt7 не попало?
------- Comment #3 From 2007-08-06 23:44:36 -------
Fixed in kernel-image-std-smp-2.6.18-alt7.
------- Comment #4 From 2007-08-06 23:58:22 -------
Ай спасибо! :)